summaryrefslogtreecommitdiffstats
path: root/.local/bin/torwrap
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2020-03-25 08:43:11 -0400
committerLuke Smith <luke@lukesmith.xyz>2020-03-25 08:43:11 -0400
commit9db56f5c24ccd9fa08e1c7742d7d71ba7bcafd23 (patch)
treec7aabd81f076fd4a9ea6524ff9c17da5c079d2b6 /.local/bin/torwrap
parent64fce405261fa685c5da5a1bcc2fb815b95d0d31 (diff)
parentc14cc2d1f0f67261012eeb134d262ac68ee17d7a (diff)
downloadeibhear-9db56f5c24ccd9fa08e1c7742d7d71ba7bcafd23.tar.gz
eibhear-9db56f5c24ccd9fa08e1c7742d7d71ba7bcafd23.tar.zst
eibhear-9db56f5c24ccd9fa08e1c7742d7d71ba7bcafd23.zip
Merge branch 'master' of github.com:LukeSmithxyz/voidrice
Diffstat (limited to '.local/bin/torwrap')
-rwxr-xr-x.local/bin/torwrap4
1 files changed, 2 insertions, 2 deletions
diff --git a/.local/bin/torwrap b/.local/bin/torwrap
index 881d8cc..0fbb3a8 100755
--- a/.local/bin/torwrap
+++ b/.local/bin/torwrap
@@ -1,7 +1,7 @@
#!/bin/sh
-ifinstalled transmission-remote-cli transmission-cli || exit
+ifinstalled tremc transmission-cli || exit
! pgrep -x transmission-da >/dev/null && transmission-daemon && notify-send "Starting torrent daemon..." && sleep 3 && pkill -RTMIN+7 "${STATUSBAR:?}"
-$TERMINAL -e transmission-remote-cli
+$TERMINAL -e tremc